export const TABLE_REPOSITORY = 'TABLE_REPOSITORY';
export const TABLE_CATEGORY_REPOSITORY = 'TABLE_CATEGORY_REPOSITORY';
export const RESERVATION_REPOSITORY = 'RESERVATION_REPOSITORY';
export const ORDER_REPOSITORY = 'ORDER_REPOSITORY';
export const ADDITIONAL_ITEM_REPOSITORY = 'ADDITIONAL_ITEM_REPOSITORY';
export const TABLE_ORDER_REPOSITORY = 'TABLE_ORDER_REPOSITORY';
export const ADDITIONAL_ITEM_ORDER_REPOSITORY =
  'ADDITIONAL_ITEM_ORDER_REPOSITORY';
